<?php

use Illuminate\Database\Seeder;

class SettingBillingChargeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('setting_billing_charges')->insert([
        	'billing_charge_rate' => '1.2',
        ]);
    }
}
